README.zxid-java
$Id: README.zxid-java,v 1.2 2007/01/12 18:17:27 sampo Exp $

This is the Java JNI module for using libzxid. This JNI module is
tightly integrated into the main ZXID project and distribution.
As the diretory name reflacts, the package name is zxidjava so
you would do in your .java file:

  import zxidjava.*;

Please see for further information

  zxid.org
  zxid/README.zxid
  zxid/zxid.java

Install

  cd zxid-X.Y
  make dep
  make              # creates libzxid
  make javazxid

--Sampo